For the complete documentation index, see llms.txt. This page is also available as Markdown.

Quality Extraction

listQualityExtractors

get

This method lists all quality extraction services configured on API.

Responses
200

OK

application/json
get
/extraction-quality-control/list

addQualityExtractors

post

This method is used to add a new instance of the quality extraction service.

Body
librarystring · enumOptionalPossible values:
countinteger · int32Optional
Responses
200

OK

application/json
post
/extraction-quality-control/add

changeQualityExtractorStatus

put

This method is used to change the status of an instance of the quality extraction service.

Path parameters
quality-extraction-service-idinteger · int32Required

Id for a quality extraction service, as returned by the list endpoint.

operationstring · enumRequiredPossible values:
Responses
200

OK

*/*
objectOptional
put
/extraction-quality-control/{quality-extraction-service-id}/{operation}

removeQualityExtractor

delete

This method is used to remove an instance of the quality extraction service.

Body
librarystring · enumOptionalPossible values:
countinteger · int32Optional
Responses
200

OK

application/json
delete
/extraction-quality-control/remove

Last updated

Was this helpful?